.u-section-1 .u-sheet-1 {
  min-height: 186px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 0.8;
  width: 537px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 34px 247px 0 746px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -26px 20px 0 973px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -26px 965px 0 20px;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 124px;
  margin: -26px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -26px 722px 47px 267px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-top: 82px;
    margin-right: 147px;
    margin-left: 646px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 1px;
    margin-right: 0;
    margin-left: 793px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -100px;
    margin-right: 785px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    margin: -27px 622px 60px 167px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-right: 0;
    margin-left: 573px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 34px;
    margin-left: 573px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -86px;
    margin-right: 565px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -27px;
  }

  .u-section-1 .u-text-6 {
    margin: 20px 512px 12px 57px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 139px;
    margin-left: 393px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 23px;
    margin-left: 393px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -179px;
    margin-right: 385px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 66px;
  }

  .u-section-1 .u-text-6 {
    margin: -73px 389px 60px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 36px;
    margin-left: 193px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 6px;
    margin-left: 187px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -73px;
    margin-right: 185px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 64px;
    margin-right: 203px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -71px;
    margin-right: 189px;
    margin-bottom: 13px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1122px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 85px 37px 0;
}

.u-section-2 .u-image-1 {
  width: 944px;
  height: 629px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 80px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1011px;
  margin: -93px auto 46px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 24.8px));
  min-height: 217px;
  --gap: 31px;
  grid-auto-columns: calc(20% - 24.8px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-2 {
  font-weight: 500;
  font-size: 1.375rem;
  margin: 12px -13px 0 -5px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  font-size: 1.375rem;
  margin: 12px -13px 0 -5px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-4 {
  font-weight: 500;
  font-size: 1.375rem;
  margin: 12px -13px 0 -5px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  font-size: 1.375rem;
  margin: 12px -13px 0 -5px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  font-size: 1.375rem;
  margin: 12px -13px 0 -5px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 626px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: -90px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 202px;
    grid-gap: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 479px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 57px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    min-height: 516px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 60px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 359px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 871px;
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 226px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  min-height: 809px;
}

.u-section-3 .u-shape-1 {
  height: 465px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 1140px;
  margin: 1px auto 0;
}

.u-section-3 .u-shape-2 {
  width: calc(((100% - 1140px) / 2)  + 421px);
  height: 774px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -465px 0 0 auto;
}

.u-section-3 .u-image-1 {
  width: 681px;
  height: 723px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -749px calc(((100% - 1140px) / 2)  + -28px) 0 auto;
}

.u-section-3 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 520px);
  min-height: 751px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -727px auto 36px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 19px 20px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0 22px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 940px) / 2)  + 421px);
  }

  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2)  + 22px);
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 940px) / 2)  + 520px);
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1088px;
  }

  .u-section-3 .u-shape-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-shape-2 {
    height: 465px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    width: 601px;
    height: 638px;
    margin-top: -444px;
    margin-right: calc(((100% - 720px) / 2)  + 26px);
  }

  .u-section-3 .u-group-1 {
    width: 722px;
    min-height: 592px;
    margin: -194px calc(((100% - 720px) / 2)  + -14px) 30px auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1023px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 573px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: -129px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1222px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-shape-2 {
    margin-top: -466px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 361px;
    margin-top: -381px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + -13px);
  }

  .u-section-3 .u-group-1 {
    width: 390px;
    min-height: 955px;
    margin-top: -54px;
    margin-right: auto;
    margin-bottom: -124px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  min-height: 675px;
}

.u-section-4 .u-shape-1 {
  height: 248px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: -217px auto 1px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 626px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-list-item-1 {
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 421px;
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 46px 30px 0;
}

.u-section-4 .u-list-item-2 {
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  filter: none;
  height: 421px;
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin: 22px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 46px 30px 0;
}

.u-section-4 .u-list-item-3 {
  filter: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  filter: none;
  height: 421px;
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin: 22px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 46px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 516px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    height: 347px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    inset: auto;
    height: 347px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    inset: auto;
    height: 347px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1219px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1186px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-image-1 {
    height: 380px;
    margin-top: 73px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-4 .u-image-2 {
    height: 380px;
    margin-top: 73px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-4 .u-image-3 {
    height: 380px;
    margin-top: 73px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2691px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 570px;
  }

  .u-section-4 .u-image-2 {
    height: 570px;
  }

  .u-section-4 .u-image-3 {
    height: 570px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1883px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 395px;
    margin-top: 27px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-4 .u-image-2 {
    height: 395px;
    margin-top: 27px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 70px;
  }

  .u-section-4 .u-image-3 {
    height: 395px;
    margin-top: 27px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 70px;
  }
} .u-section-5 {
  min-height: 837px;
}

.u-section-5 .u-shape-1 {
  width: 471px;
  height: 713px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-image-1 {
  width: 663px;
  height: 605px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -659px calc(((100% - 1140px) / 2)  + 56px) 0 auto;
}

.u-section-5 .u-group-1 {
  width: 658px;
  min-height: 583px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -562px auto 93px calc(((100% - 1140px) / 2)  + -43px);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 58px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 45px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 56px);
  }

  .u-section-5 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2) + -43px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1074px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-image-1 {
    margin-top: -689px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-top: -258px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 912px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 493px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    margin-top: -146px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1190px;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
    margin-top: 0;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 310px;
    margin-top: -686px;
    margin-right: calc(((100% - 340px) / 2)  + -8px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 932px;
    margin-top: -123px;
    margin-left: auto;
    margin-bottom: 44px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 59px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 44px;
  }
} .u-section-6 {
  min-height: 1003px;
}

.u-section-6 .u-shape-1 {
  height: 465px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-shape-2 {
  width: 471px;
  height: 713px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -403px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-6 .u-image-1 {
  width: 663px;
  height: 605px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -659px calc(((100% - 1140px) / 2) + 56px) 0 auto;
}

.u-section-6 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 648px);
  min-height: 803px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -561px auto 40px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 10px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 69px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 56px);
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 648px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1223px;
  }

  .u-section-6 .u-shape-2 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2) + 56px);
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 720px) / 2)  + 648px);
    margin-top: -351px;
    margin-bottom: 50px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 83px;
    margin-bottom: -14px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1111px;
  }

  .u-section-6 .u-shape-2 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 493px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-top: -239px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1532px;
  }

  .u-section-6 .u-shape-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 310px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    min-height: 1186px;
    margin-top: -142px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('https://assets.nicepagecdn.com/4340995b/6635746/images/Hakorideon.jpg');
  background-position: 50% 50%;
  min-height: 659px;
}

.u-section-7 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  left: auto;
  right: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 53px auto 0;
}

.u-section-7 .u-list-1 {
  width: 1140px;
  margin: 19px calc(((100% - 1140px) / 2)  + -18px) 0 auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 123px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-list-2 {
  width: 1140px;
  margin: -18px auto 0;
}

.u-section-7 .u-repeater-2 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 284px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-4 {
  font-size: 1.375rem;
  font-weight: 400;
  font-family: "Titillium Web", sans-serif;
  margin: 0;
}

.u-section-7 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-5 {
  font-size: 1.375rem;
  font-weight: 400;
  font-family: "Titillium Web", sans-serif;
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  margin: 81px auto 19px calc(((100% - 1140px) / 2)  + 290px);
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 543px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
  }

  .u-section-7 .u-list-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-list-2 {
    width: 940px;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    min-height: 234px;
  }

  .u-section-7 .u-text-6 {
    margin-left: calc(((100% - 940px) / 2) + 290px);
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 416px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
  }

  .u-section-7 .u-list-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-list-2 {
    width: 720px;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 551px;
  }

  .u-section-7 .u-text-6 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 312px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 270px);
  }

  .u-section-7 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-list-2 {
    width: 540px;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1440px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 170px);
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-repeater-1 {
    min-height: 284px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-7 .u-list-2 {
    width: 340px;
  }

  .u-section-7 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 898px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin: 10px 0 60px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('https://assets.nicepagecdn.com/4340995b/6635746/images/Industrialfloorscrubbersinworkshop.png');
  background-position: 50% 50%;
  min-height: 1392px;
}

.u-section-8 .u-shape-1 {
  left: 1328px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  right: 0;
  margin-bottom: 0;
  top: 0;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 67px auto 0 calc(((100% - 1140px) / 2)  + 212px);
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 11px 131px 0;
}

.u-section-8 .u-list-1 {
  width: 1140px;
  margin: 77px auto 0;
}

.u-section-8 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 427px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 0 15px;
}

.u-section-8 .u-text-3 {
  margin: 39px 10px 0;
}

.u-section-8 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 8px 28px 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 0 15px;
}

.u-section-8 .u-text-6 {
  margin: 39px 10px 0;
}

.u-section-8 .u-text-7 {
  margin: 10px 0 0;
}

.u-section-8 .u-text-8 {
  margin: 8px 28px 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-text-9 {
  margin: 39px 10px 0;
}

.u-section-8 .u-text-10 {
  margin: 10px 0 0;
}

.u-section-8 .u-text-11 {
  margin: 8px 28px 0;
}

.u-section-8 .u-text-12 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 26px 130px 0;
}

.u-section-8 .u-form-1 {
  height: 494px;
  width: 461px;
  margin: 67px auto 25px;
}

.u-section-8 .u-form-group-1 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 1148px;
  }

  .u-section-8 .u-shape-1 {
    left: 1128px;
    margin-bottom: initial;
  }

  .u-section-8 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 212px);
  }

  .u-section-8 .u-text-2 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 352px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-8 .u-text-8 {
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-8 .u-text-11 {
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-8 .u-text-12 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 879px;
  }

  .u-section-8 .u-shape-1 {
    left: 908px;
    margin-bottom: initial;
  }

  .u-section-8 .u-text-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 809px;
  }

  .u-section-8 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 659px;
  }

  .u-section-8 .u-shape-1 {
    left: 728px;
    margin-bottom: initial;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 2230px;
  }

  .u-section-8 .u-shape-1 {
    left: 528px;
    margin-bottom: initial;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: 25px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1199px;
  }

  .u-section-8 .u-text-12 {
    margin-top: 78px;
  }

  .u-section-8 .u-form-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('https://assets.nicepagecdn.com/4340995b/6635746/images/Multicyclonic.jpg');
  background-position: 50% 50%;
  min-height: 431px;
}

.u-section-9 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  left: auto;
  right: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 1px 314px 0 calc(((100% - 1140px) / 2)  + 243px);
}

.u-section-9 .u-list-1 {
  width: 1140px;
  margin: 21px auto 34px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 310px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-9 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px;
}

.u-section-9 .u-text-2 {
  margin: 0;
}

.u-section-9 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px;
}

.u-section-9 .u-text-3 {
  font-family: "Titillium Web", sans-serif;
  font-weight: 500;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-9 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px;
}

.u-section-9 .u-text-4 {
  font-family: "Titillium Web", sans-serif;
  font-weight: 500;
  font-size: 1.375rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 557px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
  }

  .u-section-9 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 243px);
    margin-right: 259px;
  }

  .u-section-9 .u-list-1 {
    width: 940px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 256px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 783px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 64px;
    margin-right: 64px;
  }

  .u-section-9 .u-list-1 {
    width: 720px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 588px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 587px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 270px);
  }

  .u-section-9 .u-list-1 {
    width: 540px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1052px;
  }

  .u-section-9 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 170px);
  }

  .u-section-9 .u-text-1 {
    margin-top: 105px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-9 .u-list-1 {
    width: 340px;
    margin-top: 19px;
    margin-bottom: 30px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 819px;
    grid-auto-columns: calc(100% + 0px);
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('https://assets.nicepagecdn.com/4340995b/6635746/images/T5.machine.jpg');
  background-position: 50% 50%;
  min-height: 432px;
}

.u-section-10 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 94px);
  left: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  right: 0;
}

.u-section-10 .u-shape-2 {
  width: calc(((100% - 1140px) / 2)  + 94px);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 432px;
  margin: -2px auto 0 0;
}

.u-section-10 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -430px auto 0;
}

.u-section-10 .u-list-1 {
  width: 673px;
  margin: 22px auto 60px calc(((100% - 1140px) / 2)  + 212px);
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 216px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-10 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px;
}

.u-section-10 .u-text-2 {
  margin: 41px 0 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 356px;
  }

  .u-section-10 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 94px);
  }

  .u-section-10 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 94px);
  }

  .u-section-10 .u-list-1 {
    margin-left: calc(((100% - 940px) / 2) + 212px);
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 607px;
  }

  .u-section-10 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 94px);
  }

  .u-section-10 .u-shape-2 {
    width: calc(((100% - 720px) / 2)  + 94px);
    height: 607px;
    margin-top: 0;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: -590px;
  }

  .u-section-10 .u-list-1 {
    margin: 15px calc(((100% - 720px) / 2)  + -121px) 0 auto;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 509px;
    grid-auto-columns: calc(100% + 0px);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 94px);
  }

  .u-section-10 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 94px);
  }

  .u-section-10 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 724px;
  }

  .u-section-10 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 14px);
  }

  .u-section-10 .u-shape-2 {
    width: calc(((100% - 340px) / 2)  + 14px);
    height: 726px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -724px;
  }

  .u-section-10 .u-list-1 {
    width: 340px;
    margin: 0 calc(((100% - 340px) / 2)) 60px calc(((100% - 340px) / 2)  + -14px);
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 658px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-image-1 {
  min-height: 658px;
  background-image: url("https://assets.nicepagecdn.com/4340995b/6635746/images/Manwithindustrialcleaningmachinesinworkshop.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 658px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 auto;
}

.u-section-11 .u-form-1 {
  height: 459px;
  width: 510px;
  margin: 29px 0 0;
}

.u-section-11 .u-form-group-4 {
  margin-left: 0;
}

.u-section-11 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 500;
  width: 100%;
  border-style: solid;
  padding: 13px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-11 .u-image-1 {
    min-height: 543px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-11 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 29px;
  }

  .u-section-11 .u-image-1 {
    min-height: 832px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-btn-1 {
    padding-right: 41px;
    padding-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1343px;
  }

  .u-section-11 .u-image-1 {
    min-height: 624px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-11 .u-image-1 {
    min-height: 393px;
  }

  .u-section-11 .u-form-1 {
    --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%2309c9b2' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
    width: 320px;
  }
}